.mobile-news-1 {
	height: 5.48rem;
	background-image: url('../image/news/news_mobile_1.png');
	background-size: 100% 100%;
	padding: 0 0.68rem;
	box-sizing: border-box;
}

.mobile-news-1-title {
	color: #000000;
	font-weight: 600;
	font-size: 0.48rem;
	line-height: 0.64rem;
	padding-top: 0.48rem;
}

.mobile-news-1-text {
	color: #666666;
	font-size: 0.24rem;
	line-height: 0.32rem;
	padding-top: 0.24rem;
}

.mobile-news-type {
	display: flex;
	padding: 0.48rem 0.64rem 0;
}

.mobile-news-type .item {
	padding: 0 0.24rem;
	font-size: 0.28rem;
	color: #000000;
	line-height: 0.64rem;
	margin-right: 0.1rem;
	border-radius: 0.32rem;
}

.mobile-news-type .item:last-child {
	margin-right: 0;
}

.mobile-news-type .item.active {
	color: #fff;
	background: #1239B5;
	font-weight: 600;
}

.mobile-news-list {
	margin: 0.16rem 0.64rem 0;
	border-radius: 0.15rem;
}

.mobile-news-list .item {
	display: flex;
	padding: 0.32rem 0;
	border-bottom: 1px solid #D9D9D9;
}

.mobile-news-list .item img {
	width: 2.04rem;
	height: 1.36rem;
	display: block;
	margin-right: 0.24rem;
}

.mobile-news-list .item .right {
	flex: 1;
}

.mobile-news-list .item .right .title {
	font-size: 0.28rem;
	color: #000000;
	line-height: 0.48rem;
	height: 0.96rem;
	font-weight: 500;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.mobile-news-list .item .right .time {
	font-size: 0.22rem;
	color: #999999;
	line-height: 0.32rem;
	padding-top: 0.1rem;
}

.mobile-more-wp {
	margin-top: 0.32rem;
	padding-bottom: 0.96rem;
}

.mobile-news-detail {
	border-radius: 0.15rem;
	margin: 0.3rem;
	padding: 0.3rem;
}

.mobile-news-detail .title {
	font-weight: 500;
	font-size: 0.38rem;
	color: #000000;
	line-height: 0.46rem;
}

.mobile-news-detail .time {
	font-weight: 500;
	font-size: 0.24rem;
	color: #666;
	line-height: 0.46rem;
	padding: 0.16rem 0;
}

.mobile-news-detail .content {
	font-size: 0.24rem;
	color: #333;
	line-height: 0.42rem;
}

.mobile-news-detail .content img {
	display: block;
	margin: 0.15rem auto;
}